* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
    
}



img {
    height: 180px;
}

button {
    color: #fff;
    background-color: #C51111;
    border-radius: 3px;
    border: none;
    width: 170px;
    height: 30px;
    font-size: 13px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 20px;
}



.mario-luidi {
    height: 350px;
}

body {
    height: 100vh;


}

.caixa-mae {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 100px;
    width: 100vw;
    height: 80vh;


}

p {
    color: #fff;
    font-size: 20px;
}

.conteudo {
    width: 50%;
    color: #fff;
    
    
}

.caixa-video {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: -1;


}


video {
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;

}

.mascara {
    height: 100%;
    width: 100%;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7) 50%, rgba(10, 12, 16, 0.99) 85%);
    position: fixed;
    top: 0;

}

.whats img {
    height: 60px;
    position: fixed;
    right: 20px;
    bottom: 20px;
}

.rosto-mario {

    display: flex;
    align-items: center;
    gap: 30px;
    cursor: pointer;
    margin: 0;
}

.rosto-mario img {
    height: 60px;
    margin: 15px;
}

.rosto-mario a {
    color: #fff;
    font-size: 20px;
    margin: 15px;
}

.rosto-mario a:hover {
    color: #C51111;
    font-size: 25px;
    transition: 0.5s ease-in-out;

}

.formulario-fale-conosco {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 30%;
    left: -300px;
    padding: 20px;
    border-radius: 5px;
    gap: 20px;
    transition: left 1s ease-in-out;
}

input {
    height: 40px;
    border-radius: 5px;
    border: 1px solid gray;
    padding-left: 5px;
    outline-color: #18D80F;
}


textarea {
    width: 270px;
    height: 100px;
    border-radius: 5px;
    border: 1px solid gray;
    padding-left: 5px;
    outline-color: #18D80F;
}

/* 
inicial 
top 50% 
left -300px
*/

/* 
final
top: 30%;
left: 50%;
transform: translateX(-50%);
*/

.mascara-formulario {
    visibility: hidden;
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7) 50%, rgba(10, 12, 16, 0.99) 85%);
transition: visibility 1s ease-in-out;
}

@media(max-width: 1100px) {

    p {
        display: none;
    }

    .caixa-mae {
        flex-direction: column;
        padding: 10px;
        justify-content: flex-start;
    }

    .conteudo {
        display: flex;
        align-items: center;
        flex-direction: column;
    }


    .mario-luidi {
        width: 80vw;
        height: auto;
    }

    .rosto-mario img {
        display: none;
    }

    .rosto-mario a {
        font-size: 16px;
    }

    .rosto-mario {
        margin: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}






